<?xml version="1.0" encoding="GB2312"?>
<Data>
   <DataTable Type="Table" ItemType="UserInstrument">
       <Item Index="0" VisbleIndex="0" ExchangeId="CFFEX" BrokerId="0001" UserId="hz01" ClientId="" InvestorId="" InstrumentId="IF1303" InstrumentName="" InstrumentStatus="" CreateTime="" UpdateTime="" Remark=""/>
       [
       {Index:"0", VisibleIndex:"0"},
       {},
       {},
       {},
       {},
       {},
       {},
       {},
       {},
       ]
   </DataTable>
</Data>